[
    {
        "InstrumentID": "AnyInstrument",
        "InstrumentName": "AnyInstrument",
        "Throughput": "High",
        "ProductOptions": "all"
    },
    {
        "InstrumentID": "QuantStudio",
        "InstrumentName": "QuantStudio™ 12K Flex Real-Time PCR System",
        "Throughput": "High",
        "ProductOptions": "openarray,card,plate,tube"
    },
    {
        "InstrumentID": "7900HT",
        "InstrumentName": "7900 HT Real-Time pCR system",
        "Throughput": "Medium",
        "ProductOptions": "plate,tube,card"
    },
    {
        "InstrumentID": "7500Fast",
        "InstrumentName": "7500 Fast Real-Time PCR System",
        "Throughput": "Low",
        "ProductOptions": "plate,tube"
    },
    {
        "InstrumentID": "7500",
        "InstrumentName": "7500 Real-Time PCR System",
        "Throughput": "Low",
        "ProductOptions": "plate,tube"
    },
    {
        "InstrumentID": "StepOnePlus",
        "InstrumentName": "StepOnePlus™ Real-Time PCR System",
        "Throughput": "Low",
        "ProductOptions": "plate,tube"
    },
    {
        "InstrumentID": "ViiA7",
        "InstrumentName": "ViiA™ 7 Real-Time PCR System",
        "Throughput": "Medium",
        "ProductOptions": "card,plate,tube"
    },
    {
        "InstrumentID": "NTCycler",
        "InstrumentName": "BioTrove NT Cycler",
        "Throughput": "OA",
        "ProductOptions": "openarray"
    },
    {
        "InstrumentID": "7300",
        "InstrumentName": "7300 Real-time PCR System",
        "Throughput": "Low",
        "ProductOptions": "tube,plate"
    },
    {
        "InstrumentID": "7000",
        "InstrumentName": "7000 Real-time PCR System",
        "Throughput": "Low",
        "ProductOptions": "tube,plate"
    },
    {
        "InstrumentID": "Other",
        "InstrumentName": "Other",
        "Throughput": "Low",
        "ProductOptions": "tube,plate"
    },
    {
        "InstrumentID": "QS6",
        "InstrumentName": "QS6",
        "Throughput": "Low",
        "ProductOptions": "tube,plate"
    },
    {
        "InstrumentID": "QS7",
        "InstrumentName": "QS7",
        "Throughput": "Medium",
        "ProductOptions": "tube,card,plate"
    },
    {
        "InstrumentID": "QS5",
        "InstrumentName": "QS5",
        "Throughput": "Low",
        "ProductOptions": "plate"
    },
	{
        "InstrumentID": "QS3",
        "InstrumentName": "QS3",
        "Throughput": "Low",
        "ProductOptions": "plate"
    },
    {
        "InstrumentID": "QS3D",
        "InstrumentName": "QS3D",
        "Throughput": "High",
        "ProductOptions": "chips"
    }
]